.product--image-container.desktop {
    display: none;
}

.size-guide-label {
    display: block;
}


@media screen and (min-width: 1260px) {
    .size-guide-label {
        display: none;
    }

    .product--image-container.mobile {
        display: none;
    }

    .product--image-container.desktop {
        position: absolute;
        top: 90px;
        left: 5%;
        display: block;
        max-width: 600px;
        top: 0;
        left: 0;
        bottom: 0;
        padding-left: 25px;
        padding-top: 90px;
        padding-right: 5px;
        background: rgba(255,255,255,.3);
    }

    .image-slider--thumbnails {
        display: block;
        height: 100%;
    }

    .hero-unit .article-view {
        /* background: #fff !important; */
    }

    .image-slider--container {
        height: 37rem;
        display: none;
    }

    .image-gallery--modal .image-slider--container {
        display: block;
    }

    .image-slider--dots {
        display: none;
    }

    .image-slider--thumbnails .thumbnail--link {
        background: #fff;
    }
}

@media (min-width: 1260px){
    .hero-unit .article-view .extended-buy{
        right: -700px;
    }
}
@media screen and (min-width: 1367px){
    .hero-unit .article-view .extended-buy{
        right: -60%;
    }
}
@media screen and (min-width: 1560px){
    .hero-unit .article-view .extended-buy{
        right: -65%;
    }
}

@media screen and (min-width: 1400px) {
    .product--image-container.desktop {
        max-width: 800px;
    }
}

@media screen and (min-width: 1570px) {
    .product--image-container.desktop {
        max-width: 900px;
    }
}

@media screen and (min-width: 900px) {
    .image-gallery--modal {
        width: 80% !important;
        height: 80% !important;
        padding-bottom: 0 !important;
    }
}